@charset "utf-8";

/********************************************************
■ SideBar : 사이드바(모바일 메뉴)
********************************************************/

/* sidebar Box */
#nt_sidebar { top: 0; width: 280px; height:100%; position: fixed; z-index:500; box-shadow: 0 0 5px 5px rgba(50, 60, 70, 0.15); -webkit-box-shadow: 0 0 5px 5px rgba(50, 60, 70, 0.15); -moz-box-shadow: 0 0 5px 5px rgba(50, 60, 70, 0.15); }
#nt_sidebar .sidebar-content { height: 100%; overflow-y:auto; overflow-x:hidden; -webkit-overflow-scrolling:touch; }

/* Icon */
.sidebar-icon i { font-size:22px; line-height:22px; }

/* Menu */
.sidebar-list h5 { padding:0.55rem 1.0rem; margin:0; font-weight:bold !important; border-top:1px solid #dee2e6; margin-top:-1px; }
.sidebar-list ul.off { display:none; }
.sidebar-list li { position:relative; }
.sidebar-list li a { display:block; padding:0.45rem 1.0rem; border-bottom:1px solid #eee; overflow:hidden; }
.sidebar-list li .me-a { padding-right:2.5rem; }
.sidebar-list .tree-toggle { position:absolute; z-index:1; top:0rem; right:0; width:2.5rem; padding:0.75rem 0; margin-top:0.15rem;	text-align:center; cursor:pointer; color:#aaa; }

.sidebar-list .me-ul { background:#fff; }
.sidebar-list .me-ul1 { background:#fafafa; }
.sidebar-list .me-ul2 { }
.sidebar-list .me-li1 .me-a1,
.sidebar-list .me-li2 .me-a2 { padding-left:2.0rem; }
.sidebar-list .me-li.active .me-a,
.sidebar-list .me-li1.active .me-a1,
.sidebar-list .me-li2.active .me-a2 { font-weight:bold; }
.sidebar-list .me-line1 .me-a1 { background:#eee; font-weight:bold; }
.sidebar-list .me-line2 .me-a2 { background:#eee; font-weight:bold; }


@media (min-width: 768px) {
	#nt_sidebar { right: -300px; }
}
@media (max-width: 767px) {
	#nt_sidebar { left: -300px; }
}

/* Mask */
#nt_sidebar_mask { display:none; position:fixed; z-index:499; background:rgba(0,0,0,0.75); left:0; top:0; width:100%; height:100%; }

/* Noti Tack */
#nt_sidebar_noti { position: fixed; z-index: 100; }
@media (min-width: 768px) {
	#nt_sidebar_noti { top:40%; right: 0; border-top-left-radius: 50rem !important; border-bottom-left-radius: 50rem !important; }
}
@media (max-width: 767px) {
	#nt_sidebar_noti { left:0; bottom:25px; border-top-right-radius: 50rem !important; border-bottom-right-radius: 50rem !important; }
}

.sidebar-btn {
	position: fixed;
	right: 5px;
	z-index: 10;
	transition: all .2s;
}
.sidebar-btn a {display: block;}
.sidebar-btn a img {max-width: 80px;}
	
@media (min-width: 992px) {
  .sidebar-btn {
    bottom: 190px;
    right: 15px;
  }
}

/* @media (max-width: 1399px) {
	.sidebar-btn {bottom: 100px;}
	.sidebar-btn.scroll {bottom: 140px;}	
} */

/* @media (max-width: 991px) {

} */
@media all and (max-width:991px) and (min-width:768px) {
  .sidebar-btn {
    bottom: 220px;
    right: 15px;
  }
}

@media (max-width: 767px) {	
  .sidebar-btn {bottom: 150px;}
	.sidebar-btn.scroll {bottom: 215px;}
	.sidebar-btn a img {max-width: 60px;}
}
/* Go to Top */

#nt_sidebar_move .sidebar-move-bottom { display:none; }
#nt_sidebar_move {
	display: none;
	position: fixed;
	width: 40px;
	right: 35px;
	z-index: 10;
	transition: all .2s;
}

#nt_sidebar_move span { display: block; color:#fff; background: rgba(0,0,0,0.5); margin:5px 0; text-align: center; border-radius: 50%; width: 42px; height: 42px; line-height: 42px !important; font-size: 19px; }

@media (min-width: 992px) {
	#nt_sidebar_move {bottom: 132px;}
}

@media all and (max-width:991px) and (min-width:768px) {
	#nt_sidebar_move {
		bottom: 167px;
	}
}

@media (max-width: 767px) {
	#nt_sidebar_move {
		bottom: 160px;
		right: 15px;
	}
}
